
#stacks_in_3_page0 {
	font-size: 124%;
	font-weight: bold;
}

#stacks_in_236_page0 {
	padding:  9px;
}

#stacks_in_216_page0 {
	padding:  9px;
}

#stacks_in_23_page0 {
	font-size: 143%;
	font-weight: bold;
}

#stacks_out_22_page0 {
	margin-right:0;
}

#stacks_out_187_page0 {
	width: 320px;
	float: left;
}

#stacks_in_187_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_193_page0 {
	width: 320px;
	float: left;
}

#stacks_in_193_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_201_page0 {
	width: 320px;
	float: left;
}

#stacks_in_201_page0 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_185_page0 {
	width: 960px;
}

#stacks_in_183_page0 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_0_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_0_page0 a:link, #stacks_in_0_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_0_page0 a:hover, #stacks_in_0_page0 a:active {
	color:#FFFFFF;
}



#stacks_in_0_page0 a:link, #stacks_in_0_page0 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_0_page0 a:hover {
	background-color:#ADACAA;
}
#stacks_in_0_page0 a:active {
	background-color:#939290;
}








#stacks_in_0_page0 {
	margin:  15px;
	padding:  6px;
}
